As a security precaution, we have turned on the setting "Require API key authentication for API requests" for everyone. If this has broken something, please contact bugzilla-admin@mozilla.org
Last Comment Bug 521815 - Fix a few provider warnings
: Fix a few provider warnings
Status: RESOLVED FIXED
[needed beta][no l10n impact]
:
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: unspecified
: All All
: -- normal (vote)
: 1.0b1
Assigned To: Philipp Kewisch [:Fallen]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-12 08:54 PDT by Philipp Kewisch [:Fallen]
Modified: 2011-11-07 03:57 PST (History)
1 user (show)
philipp: blocking‑calendar1.0+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (2.36 KB, patch)
2009-10-12 08:54 PDT, Philipp Kewisch [:Fallen]
mschroeder: review+
Details | Diff | Splinter Review

Description User image Philipp Kewisch [:Fallen] 2009-10-12 08:54:58 PDT
Created attachment 405863 [details] [diff] [review]
Fix - v1

We have a few warnings due to missing variable declaration and obsoleted password manager. This patch fixes.
Comment 1 User image Martin Schröder [:mschroeder] 2009-10-21 08:20:37 PDT
Comment on attachment 405863 [details] [diff] [review]
Fix - v1

Stealing review... r=mschroeder. Looks good!
Comment 2 User image Philipp Kewisch [:Fallen] 2009-10-31 09:43:43 PDT
Pushed to comm-central <http://hg.mozilla.org/comm-central/rev/31247e265853>

-> FIXED
Comment 3 User image Philipp Kewisch [:Fallen] 2009-10-31 09:52:41 PDT
Also http://hg.mozilla.org/releases/comm-1.9.1/rev/80c58a2418cc
Comment 4 User image Markus Adrario [:Taraman] 2009-11-02 04:26:25 PST
(In reply to comment #1)
> (From update of attachment 405863 [details] [diff] [review])
> Stealing review... r=mschroeder. Looks good!

Thanks, had a busy time...
Comment 5 User image Philipp Kewisch [:Fallen] 2011-11-07 03:57:41 PST
These bugs are likely targeted at Lightning 1.0b1, not Lightning 1.0. If this change was done in error, please adjust the target milestone to its correct value. To filter on this bugspam, you can use "lightning-10-target-move".

Note You need to log in before you can comment on or make changes to this bug.